Content-Type: text/html

# James Madison/Talk

HomePage | James Madison | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

  At 5'4" and 100 pounds, Madison was frequently ill and highly religious.

I never knew that stature was so closely associated with health and religious fervor! ;-) ;-)

Perhaps the author of this article could, well, rewrite this sentence so that it makes some sense? I'm not sure what to say.

--LMS

What I want to know is, what happened to his Vice President after 1814. He was President until 1817, and so had no Vice President for more than two years.

TS

HomePage | James Madison | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited August 16, 2001 2:45 am (diff)
Search: